Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 2890963002: Add enum entry for Windows 10 RS2 (Creators Update) (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by jbauman
Modified:
2 months, 1 week ago
Reviewers:
scottmg
CC:
chromium-reviews, vmpstr+watch_chromium.org, grt+watch_chromium.org, jam, darin-cc_chromium.org, asvitkine+watch_chromium.org, wfh+watch_chromium.org, piman+watch_chromium.org, danakj+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add enum entry for Windows 10 RS2 (Creators Update) This should allow us to see how common this is. Also rename VERSION_WIN10_R1 to VERSION_WIN10_RS1 because the two-letter abbreviation seems more common. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.android:android_optional_gpu_tests_rel;master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel Review-Url: https://codereview.chromium.org/2890963002 Cr-Commit-Position: refs/heads/master@{#472896} Committed: https://chromium.googlesource.com/chromium/src/+/0b1095670424340f092fb3a7d4436115d2a80e2f

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -6 lines) Patch
M base/win/windows_version.h View 1 chunk +2 lines, -1 line 0 comments Download
M base/win/windows_version.cc View 1 chunk +3 lines, -1 line 0 comments Download
M content/browser/gpu/gpu_data_manager_impl_private.cc View 2 chunks +7 lines, -3 lines 0 comments Download
M gpu/ipc/service/direct_composition_surface_win.cc View 1 chunk +1 line, -1 line 0 comments Download
M tools/metrics/histograms/enums.xml View 1 chunk +2 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 26 (14 generated)
jbauman
2 months, 1 week ago (2017-05-17 23:20:34 UTC) #5
scottmg
lgtm
2 months, 1 week ago (2017-05-17 23:23:54 UTC) #6
Will Harris (OOO)
note, similar changes are being made in https://codereview.chromium.org/2827123003/diff/430001/base/win/windows_version.h
2 months, 1 week ago (2017-05-17 23:28:35 UTC) #8
jbauman
On 2017/05/17 23:28:35, Will Harris wrote: > note, similar changes are being made in > ...
2 months, 1 week ago (2017-05-17 23:31:21 UTC) #9
Will Harris (OOO)
t'was just a heads up, I'm happy for this CL to go in and for ...
2 months, 1 week ago (2017-05-17 23:33:42 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2890963002/1
2 months, 1 week ago (2017-05-18 01:59:32 UTC) #14
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/430121)
2 months, 1 week ago (2017-05-18 07:28:34 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2890963002/1
2 months, 1 week ago (2017-05-18 07:51:07 UTC) #18
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/430321)
2 months, 1 week ago (2017-05-18 10:03:56 UTC) #20
penny
On 2017/05/18 10:03:56, commit-bot: I haz the power wrote: > Try jobs failed on following ...
2 months, 1 week ago (2017-05-18 17:26:10 UTC) #21
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2890963002/1
2 months, 1 week ago (2017-05-18 17:29:24 UTC) #23
commit-bot: I haz the power
2 months, 1 week ago (2017-05-18 19:10:18 UTC) #26
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/0b1095670424340f092fb3a7d443...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973